
Redmine - Defect #32930

Unable to uncheck "All projects" in saved issue filter query

2020-01-31 08:39 - Aleksandar Pavic

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 4.0.6

Description

If you choose some issue filtering options, and save them for one project (by not clicking for all projects) it works.

But if you edit it, and check All projects, it also works and is visible in all projects.

However, if you uncheck All projects after that, it cannot be done, All projects checkbox stays on.

The only workaround is to delete custom query, and create new one...

Related issues:

Is duplicate of Redmine - Defect #28033: Unable to turn off "For all projects... New

History

#1 - 2020-01-31 08:51 - Aleksandar Pavic

One possible solution would be to show project select box, when All projects is unchecked.

#2 - 2020-01-31 11:02 - Go MAEDA

Maybe is this the same issue as #28033?

#3 - 2020-01-31 11:29 - Aleksandar Pavic

Yes, it's the same thing.

I couldn't find it. Thanks.

However I've proposed possible solution

(from User Experience perspective).

#4 - 2020-02-04 06:09 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Aleksandar Pavic wrote:

However I've proposed possible solution

(from User Experience perspective).

 Thank you, I appended the solution to #28033.

#5 - 2020-02-04 06:11 - Go MAEDA

- Is duplicate of Defect #28033: Unable to turn off "For all projects" flag of custom queries added
